<h1 class="animated fadeIn fast">Sobre Comic App</h1>
<hr>
<p class="animated fadeIn">
  Lorem ipsum dolor sit, amet consectetur adipisicing elit. Dolor error reiciendis earum cupiditate aspernatur voluptate quae explicabo voluptatibus minus nihil rerum unde quidem quod quas, iure aliquam illum id quia?
</p>
